__version__:
    serializer: 1
    data: 20
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 9.47
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
        - Acquisition:
              Aperture: 3.65
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
        - Acquisition:
              Aperture: 1.67
              Brightness: 1.8
              ExposureTime: 8333
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 0.8
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5
                    MinArea: 200
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.3
                HoleFilling:
                    Enabled: yes
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
                Suppression:
                    Enabled: no
                Repair:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.75
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [500, 2000]
    Sampling:
        Color: rgb
        Pixel: all
